.footer-link--title {
    color: var(--color-secondary-regular);
}

.footer-link {
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 0;
}

.footer-link a {
    padding: 4px 0px !important;
    margin-bottom: 0;
    color: var(--color-white);
    transition: color 0.2s ease-out;
}

.footer-link a:hover {
    text-decoration: none;
    color: var(--color-secondary-regular);
    transition: color 0.2s ease-out;
}

.footer-link--share svg {
    font-size: 23px;
    color: var(--color-white);
}

.footer-before {
    /* content: ""; */
    display: block;
    background: url('/images/footer.jpg') center center no-repeat, url('/images/footer-repeat-x.jpg') repeat-x;
    width: 100%;
    height: 70px;
}

.copyright {
    font-family: var(--font-family-roboto);
    color: var(--color-complementary-light);
    font-size: 12px;
    line-height: 15px;;
}

.footer-entalhe {
    background: url("/images/footer-entalhe.png") center center no-repeat;
    width: 100%;
    height: 59px;
}

@media(min-width:572px){
    .footer-link {
        padding-top: 0;
        padding-bottom: 0;
    }

    .footer-link a {
        padding: 0px !important;
        margin-bottom: 0;
    }
}